> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Read Sign In Hint



## OpenAPI

````yaml /openapi.json get /v1/auth/collaborations/email-code/hint
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/auth/collaborations/email-code/hint:
    get:
      tags:
        - Collaboration Auth
      summary: Read Sign In Hint
      operationId: CollaborationAuthController_readSignInHint_v1
      parameters:
        - name: h
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CollabSignInHintResponseDto'
components:
  schemas:
    CollabSignInHintResponseDto:
      type: object
      properties:
        collabId:
          type: string
        email:
          type: string
        proposalName:
          type: string
        studioName:
          type: string
      required:
        - collabId
        - email
        - proposalName
        - studioName

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.